body {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Arial, sans-serif;
    background: linear-gradient(rgba(0, 65, 54, 0.85),
            rgba(0, 65, 54, 0.85)),
        url('https://firebasestorage.googleapis.com/v0/b/enerey-dc662.appspot.com/o/appsheet%2Fmenu%2Fimagen2.png?alt=media&token=c33fdbb8-45c0-41cd-8d7a-b3214ae61c07');
    background-size: cover;
    background-position: center;
    height: 100vh;
    color: #ffffff;
}

.logo {
    position: absolute;
    top: 30px;
    left: 30px;
    width: 70px;
}

.center {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

h1 {
    font-size: 24px;
    font-weight: 550;
    letter-spacing: 2px;
}